#conteudo {
	width: 940px;
	padding: 0 20px;
	display: inline-block;
	margin-bottom: 15px;
}

#conteudo h1 {
	color: #f7922c;
	font-size: 55px;
	text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	margin-bottom: 5px;
}

#coluna-esquerda {
	width: 550px;
	float: left;
}

#coluna-direita {
	width: 330px;
	float: right;
}

#coluna-direita h2 {
	font-size: 29px;
	color: #58595b;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
}

#contato-form input[type="text"], #contato-form textarea, #contato-form input[type="password"] {
	width: 542px;
	background: #f69135;
	border: 1px solid #f69135;
	color: white;
	font-size: 13px;
}

#contato-form label {
	font-weight: normal !important;
	font-size: 13px;
}

#contato-form .row {
	position: relative;
}

#contato-form .row .errorMessage {
	position: absolute;
	top: 5px;
	right: 5px;
	color: white;
	font-weight: bold;
}

.btn-enviar {
	background: #58585a;
	color: white;
	border: 0;
	width: 80px;
	text-transform: uppercase;
	padding: 3px;
	cursor: pointer;
}

#conteudo #gadget-newsletter {
	display: inline-block;
}

#conteudo #gadget-newsletter #Newsletter_email {
	width: 457px;
	background: #e7e7e8;
	border: 1px solid #e7e7e8;
}

#conteudo #newsletter .errorMessage {
	color: #f69135;	
	padding-right: 125px;
}	
	
#conteudo #gadget-newsletter h3 {
	background-image: url(../../imagens/template/icone-newsletter-laranja.png);
	color: #f69135;	
}

#conteudo #newsletter ::-webkit-input-placeholder { /* WebKit browsers */
    color: #58595b;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    font-family: AvenirRoman, Verdana, Arial, sans-serif;
}
#conteudo #newsletter :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #58595b;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    font-family: AvenirRoman, Verdana, Arial, sans-serif;
}
#conteudo #newsletter ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #58595b;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    font-family: AvenirRoman, Verdana, Arial, sans-serif;
}
#conteudo #newsletter :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #58595b;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
    font-family: AvenirRoman, Verdana, Arial, sans-serif;
}

.msg-sucesso, .msg-newsletter {
	color: #f7922c;
	font-size: 16px;
}

div.form div.success input, div.form div.success textarea, div.form div.success select, div.form input.success, div.form textarea.success, div.form select.success {
	background: #E6EFC2;
	border-color: #C6D880;
}

div.form div.error input, div.form div.error textarea, div.form div.error select, div.form input.error, div.form textarea.error, div.form select.error {
	background: #FEE;
	border-color: #C00;
}

#contato-form ::-webkit-input-placeholder { /* WebKit browsers */
    color: white;
    text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#contato-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white;
    text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#contato-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white;
    text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#contato-form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: white;
    text-transform: uppercase;
	font-family: AvenirBlack, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
}